<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAABmZqY/ZmamP2Zmpj8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADrTt9Bef7cQa22osA9
o/bAAAAAABQu7btWOqi7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAA/Z+fu4OIgLqohyW6AAAAAJ2rxbvlNtQ73QgUuwAAAADvo8W7dE/UOy1nFTsA
AAAAG2Wfu9VtfLrn4iQ6AAAAAL9XfjreVmM5cKgFOwAAAAA23KA666lEusEcW7oAAAAA0emOOpZu
izt9+L05AAAAAPzMQTpGemU7nySmugAAAADg+Yo6I/yLO334vTkAAAAALTRBOtsdZTufJKa6AAAA
AOD5ijon/Is7ffi9OQAAAAAVOkE6HFdlO58kproAAAAATnM1u12mbzvuTK43AAAAAAQygbvqLM87
7khrOwAAAAAiN4G7MC/POy93J7sAAAAALgwUvMjHODvyGTo6AAAAAHw94rs+iEg78qGDOgAAAAD3
ceK77QlIO8jl/rkAAAAAqQAUvIGuODs7kfq5AAAAAOf6Hbzt4jk7cL9tuwAAAABh3x28Cgw6O87y
JDsAAAAAmsIbu4DQvjqbEJ86AAAAAAXXwbsG2LG6/b95OgAAAACA68G7QjKuus4Iq7oAAAAA9tEb
u1n0vjrW4tW6AAAAAEx4fLv3y126Zg2INwAAAADgHsS6Zv0uO3aJtbUAAAAA3Aw2u0gfBztsV++1
AAAAANkY7bufQqg7f2bvLwAAAAA0Ku67LFklu4229rgAAAAAKvPtu6a9JbtNwS26AAAAAK8n+Ltz
MZs56nzluAAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
